	$(document).ready(function(){
		var cookie_value = $.cookie("zwiniecie");
		if(cookie_value == "zwiniete"){
			$("#panel").hide();
			$("#zwin").hide();
			$("#rozwin").show();
		}
		if(cookie_value == "rozwiniete"){
			$("#panel").show();
			$("#rozwin").hide();
			$("#zwin").show();
		}
		if(cookie_value == ""){
			$("#panel").show();
			$("#rozwin").hide();
			$("#zwin").show();
			$.cookie("zwiniecie", "rozwiniete");
		}
		$("#zwin").click(function(){
			$("#panel").hide("blind", {}, 250);
			$("#zwin").hide("blind", {}, 250);
			$("#rozwin").show("blind", {}, 250);
			$.cookie("zwiniecie", "zwiniete");
		});
		$("#rozwin").click(function(){
			$("#panel").show("blind", {}, 250);
			$("#rozwin").hide("blind", {}, 250);
			$("#zwin").show("blind", {}, 250);
			$.cookie("zwiniecie", "rozwiniete");
		});
	})